Bug 981377 - [abrt] nepomuk-core-4.10.4-1.fc19: exit: Process /usr/bin/nepomukserver was killed by signal 11 (SIGSEGV)
[abrt] nepomuk-core-4.10.4-1.fc19: exit: Process /usr/bin/nepomukserver was k...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nepomuk-core (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaroslav Reznik
Fedora Extras Quality Assurance
abrt_hash:7fe33ce567ac3e9ba4c5fb745bc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-04 11:00 EDT by G. Hynes
Modified: 2015-02-17 10:51 EST (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:51:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (19.74 KB, text/plain)
2013-07-04 11:00 EDT, G. Hynes
no flags Details
File: cgroup (141 bytes, text/plain)
2013-07-04 11:00 EDT, G. Hynes
no flags Details
File: core_backtrace (1.72 KB, text/plain)
2013-07-04 11:00 EDT, G. Hynes
no flags Details
File: dso_list (6.06 KB, text/plain)
2013-07-04 11:00 EDT, G. Hynes
no flags Details
File: environ (1.73 KB, text/plain)
2013-07-04 11:00 EDT, G. Hynes
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-04 11:01 EDT, G. Hynes
no flags Details
File: maps (29.13 KB, text/plain)
2013-07-04 11:01 EDT, G. Hynes
no flags Details
File: open_fds (366 bytes, text/plain)
2013-07-04 11:01 EDT, G. Hynes
no flags Details
File: proc_pid_status (926 bytes, text/plain)
2013-07-04 11:01 EDT, G. Hynes
no flags Details
File: var_log_messages (330 bytes, text/plain)
2013-07-04 11:01 EDT, G. Hynes
no flags Details

  None (edit)
Description G. Hynes 2013-07-04 11:00:37 EDT
Version-Release number of selected component:
nepomuk-core-4.10.4-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/bin/nepomukserver
crash_function: exit
executable:     /usr/bin/nepomukserver
kernel:         3.9.8-300.fc19.x86_64
runlevel:       N 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (1 frames)
 #14 exit at exit.c:99

Potential duplicate: bug 874956
Comment 1 G. Hynes 2013-07-04 11:00:42 EDT
Created attachment 768845 [details]
File: backtrace
Comment 2 G. Hynes 2013-07-04 11:00:45 EDT
Created attachment 768846 [details]
File: cgroup
Comment 3 G. Hynes 2013-07-04 11:00:49 EDT
Created attachment 768847 [details]
File: core_backtrace
Comment 4 G. Hynes 2013-07-04 11:00:52 EDT
Created attachment 768848 [details]
File: dso_list
Comment 5 G. Hynes 2013-07-04 11:00:55 EDT
Created attachment 768849 [details]
File: environ
Comment 6 G. Hynes 2013-07-04 11:01:01 EDT
Created attachment 768850 [details]
File: limits
Comment 7 G. Hynes 2013-07-04 11:01:05 EDT
Created attachment 768851 [details]
File: maps
Comment 8 G. Hynes 2013-07-04 11:01:08 EDT
Created attachment 768852 [details]
File: open_fds
Comment 9 G. Hynes 2013-07-04 11:01:11 EDT
Created attachment 768853 [details]
File: proc_pid_status
Comment 10 G. Hynes 2013-07-04 11:01:18 EDT
Created attachment 768854 [details]
File: var_log_messages
Comment 11 Evgeny 2013-07-12 14:37:27 EDT
On desktop starting.

reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/bin/nepomukserver
crash_function: exit
executable:     /usr/bin/nepomukserver
kernel:         3.9.9-301.fc19.x86_64
package:        nepomuk-core-4.10.4-1.fc19
reason:         Process /usr/bin/nepomukserver was killed by signal 11 (SIGSEGV)
runlevel:       N 5
uid:            1000
xsession_errors:
Comment 12 gil cattaneo 2013-07-25 03:10:10 EDT
after latest updated and system reboot 

reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/bin/nepomukserver
crash_function: exit
executable:     /usr/bin/nepomukserver
kernel:         3.9.9-302.fc19.i686
package:        nepomuk-core-4.10.5-1.fc19
reason:         Process /usr/bin/nepomukserver was killed by signal 11 (SIGSEGV)
runlevel:       N 5
uid:            1000
xsession_errors:
Comment 13 Fedora End Of Life 2015-01-09 13:40:09 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2015-02-17 10:51:03 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.